#email_addrs,
#mailboxes {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  border-bottom: 32px solid #2c4456;
}
#email_addrs button,
#mailboxes button {
  flex: 1;
  margin: 0;
  padding: 20px 0;
  text-transform: uppercase;
  font-size: 15px;
  font-weight: bold;
  letter-spacing: 2px;
  border: none;
  cursor: pointer;
  outline: none;
  border-radius: 0;
}
#email_addrs button.selected,
#mailboxes button.selected {
  background-color: #2a4863;
}
#email_addrs button:hover,
#mailboxes button:hover {
  background-color: #2c4456;
}
#email_addrs::before,
#mailboxes::before {
  display: block;
  width: 100%;
  color: #2e5d82;
  text-transform: uppercase;
  font-size: 20px;
  font-weight: bold;
  letter-spacing: 2px;
  padding: 20px;
  padding-top: 80px;
}
#email_addrs button {
  text-transform: lowercase;
}
#email_addrs::before {
  content: "Email addresses:";
}
#mailboxes::before {
  content: "Boxes:";
}
.light_emiter {
  width: 100%;
  color: transparent;
  box-shadow: 0px 0px 30px #fdfdfd;
  height: 5px;
  background: #fdfdfd;
}
#content {
  margin-top: 40px;
}
#content button.nmail {
  margin-left: 30px;
  padding: 10px 180px;
  text-transform: uppercase;
  font-size: 15px;
  font-weight: bold;
  letter-spacing: 2px;
  border: none;
  border-radius: 20px;
  cursor: pointer;
  outline: none;
}
#content .navigator_ui {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
}
#content .navigator_ui .top_opts {
  margin-left: 30px;
  padding: 20px 0;
}
#content .navigator_ui .top_opts button {
  font-family: Icons;
  width: 30px;
  height: 30px;
  border-radius: 15px;
  font-size: 22px;
  border: none;
  padding: 0;
  margin: 0px 5px;
  background-color: #396080;
  cursor: pointer;
}
#content .navigator_ui .top_opts button:nth-child(2) {
  margin-left: 22px;
  font-size: 20px;
}
#content .navigator_ui .contnav_controls {
  padding: 20px 0;
}
#content .navigator_ui .contnav_controls:nth-child(2) {
  height: fit-content;
  margin: 0;
  margin-right: 65px;
}
#content .navigator_ui .contnav_controls:nth-last-child(1) {
  flex: 1;
  text-align: right;
  padding: 0px 70px;
}
#content .navigator_ui .contnav_display {
  width: 100%;
  min-height: 511px;
}
#content table {
  width: 100%;
  padding: 0 20px;
}
#content table tr {
  font-weight: bold;
}
#content table tr.seen {
  color: #444;
  font-weight: normal;
}
#content table tr:hover {
  background-color: #f7f7f7;
}
#content table tr:last-child td {
  border-bottom: 1px solid #eaeaea;
}
#content table tr td {
  padding: 10px;
  border-top: 1px solid #eaeaea;
}
#content table tr td button {
  font-family: Icons;
  padding: 0;
  border: none;
  margin: 0px 5px;
  background-color: #396080;
  cursor: pointer;
}
#content table tr td:nth-child(1) {
  width: 21px;
}
#content table tr td:nth-child(2) {
  width: 40px;
}
#content table tr td:nth-child(2) button {
  width: 30px;
  height: 30px;
  border-radius: 150px;
  font-size: 22px;
}
#content table tr td:nth-child(2) button:last-child {
  display: none;
}
#content table tr td:nth-child(3) {
  cursor: pointer;
}
#content table tr td:nth-child(3):hover {
  background-color: #f3f3f3;
}
#content table tr td:nth-child(4) {
  width: 80px;
}
#content table tr td:nth-child(4) button {
  width: 30px;
  height: 30px;
  border-radius: 150px;
  font-size: 20px;
}
#content table tr td:nth-child(4) button:last-child {
  display: none;
}
#write_email_form {
  display: none;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
}
#write_email_form input {
  margin: 10px;
  padding: 10px 20px;
  width: 260px;
  border: 1px solid #d2d4d6;
  font-size: 18px;
  outline: none;
}
#write_email_form textarea {
  border: none;
  height: 400px;
  resize: none;
  width: calc(100% - 40px);
  padding: 20px;
  font-size: 18px;
  font-family: Arial;
  border: 1px solid #d2d4d6;
  border-left: none;
  border-right: none;
  outline: none;
}
#write_email_form div.attachments {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
}
#write_email_form div.attachments div {
  font-size: 15px;
  font-weight: bold;
  letter-spacing: 2px;
  border: none;
  border-radius: 20px;
  cursor: pointer;
  background-color: #f1f1f1;
  padding: 10px 20px;
  margin-left: 10px;
  margin-top: 10px;
}
#write_email_form button {
  text-transform: uppercase;
  font-size: 15px;
  font-weight: bold;
  letter-spacing: 2px;
  border: none;
  border-radius: 20px;
  cursor: pointer;
  background-color: #396080;
  padding: 10px 20px;
  margin: 10px;
  outline: none;
}
#write_email_form button.discard {
  margin-left: 30px;
}
#write_email_form button.send {
  margin-right: 30px;
}
#email_view {
  display: none;
}
#email_view button {
  background-color: #3c6280;
  cursor: pointer;
}
#email_view button:first-child {
  margin: 10px;
  padding: 8px 36px;
  font-size: 15px;
  border: none;
  border-radius: 20px;
  font-weight: bold;
  letter-spacing: 1px;
  margin-top: 30px;
}
#email_view .email_head {
  display: flex;
  justify-content: space-between;
  padding: 10px 40px;
}
#email_view .email_head h1 {
  font-size: 18px;
  line-height: 60px;
  margin: 0;
}
#email_view .email_head div {
  display: flex;
}
#email_view .email_head div button {
  font-family: Icons;
  font-size: 32px;
  border-radius: 40px;
  height: 50px;
  width: 50px;
  padding: 0;
  border: none;
  font-weight: normal;
  margin: 5px;
}
#email_view .email_body {
  padding: 0 30px;
}
